From 907debe8b471d75afa0aeaab79335470d6759e8e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 28 2020 23:56:19 +0000
Subject: [PATCH 712/2232] Release 0.3.6


---

diff --git a/Cargo.toml b/Cargo.toml
index 1c59ccb..a9db039 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.3.5" # remember to update html_root_url
+version = "0.3.6" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge03"
@@ -19,14 +19,14 @@ default = [] # c++11
 "c++17" = []
 
 [dependencies]
-cxxbridge-macro = { version = "=0.3.5", path = "macro" }
+cxxbridge-macro = { version = "=0.3.6", path = "macro" }
 link-cplusplus = "1.0"
 
 [build-dependencies]
 cc = "1.0.49"
 
 [dev-dependencies]
-cxx-build = { version = "=0.3.5", path = "gen/build" }
+cxx-build = { version = "=0.3.6", path = "gen/build" }
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
 trybuild = { version = "1.0.33", features = ["diff"] }
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index b242383..c59382e 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-build"
-version = "0.3.5"
+version = "0.3.6"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index c0cfeb4..03fb4cf 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.3.5"
+version = "0.3.6"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 1b85847..2cc2a72 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.3.5"
+version = "0.3.6"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 5210940..ad195cc 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -349,7 +349,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.3.5")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.3.6")]
 #![deny(improper_ctypes)]
 #![allow(non_camel_case_types)]
 #![allow(
